Subject: bug#64993: 29.1; scroll-other-window breaks global-hl-line-sticky-flag

From: Eli Zaretskii <[email-masked]>
Date: Tue, 01 Aug 2023 20:39:08 +0300

> From: Spencer Baugh <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 01 Aug 2023 13:32:55 -0400
> 
> Arguing about this is rather pointless since I assume you would accept a
> patch which fixes the behavior to work even if point moves in a
> non-current buffer.

I'm not sure I will, because I'm not sure I agree that the current
behavior is incorrect.  I understand that you don't like it, but
that's all.